Merge branch 'wip-MDL-60237-master' of git://github.com/marinaglancy/moodle
[moodle.git] / lib / thirdpartylibs.xml
index 7021cc9..933a5ac 100644 (file)
@@ -4,14 +4,14 @@
     <location>adodb</location>
     <name>AdoDB</name>
     <license>BSD/GPL</license>
-    <version>5.20.7</version>
+    <version>5.20.9</version>
     <licenseversion>2.1+</licenseversion>
   </library>
   <library>
     <location>bennu</location>
     <name>Bennu</name>
     <license>LGPL</license>
-    <version></version>
+    <version>0.1-custom</version>
     <licenseversion>2.1+</licenseversion>
   </library>
   <library>
     <location>phpmailer</location>
     <name>PHPMailer</name>
     <license>LGPL</license>
-    <version>5.2.23</version>
+    <version>6.0.1</version>
     <licenseversion>2.1</licenseversion>
   </library>
   <library>
     <location>jquery</location>
     <name>jQuery</name>
     <license>MIT</license>
-    <version>3.1.0</version>
+    <version>3.2.1</version>
     <licenseversion></licenseversion>
   </library>
   <library>
     <location>html2text</location>
     <name>HTML2Text</name>
     <license>GPL</license>
-    <version>4.0.1</version>
+    <version>4.1.0</version>
     <licenseversion>2.0+</licenseversion>
   </library>
   <library>
     <location>mustache</location>
     <name>Mustache</name>
     <license>MIT</license>
-    <version>2.11.1</version>
+    <version>2.12.0</version>
   </library>
   <library>
     <location>amd/src/mustache.js</location>
     <name>Mustache.js</name>
     <license>MIT</license>
-    <version>2.2.1</version>
+    <version>2.3.0</version>
   </library>
   <library>
     <location>graphlib.php</location>
     <location>spout</location>
     <name>Spout</name>
     <license>Apache</license>
-    <version>2.6.0</version>
+    <version>2.7.3</version>
     <licenseversion>2.0</licenseversion>
   </library>
   <library>
     <location>maxmind/GeoIp2</location>
     <name>GeoIP2 PHP API</name>
     <license>Apache 2.0</license>
-    <version>2.4.2</version>
+    <version>2.6.0</version>
   </library>
   <library>
     <location>maxmind/MaxMind</location>
     <name>MaxMind DB Reader API</name>
     <license>Apache 2.0</license>
-    <version>1.1.0</version>
+    <version>1.1.3</version>
   </library>
   <library>
     <location>ltiprovider</location>